/*
 Theme Name:   enfant
 Theme URI:    https://biocap-78.fr/
 Description:  Description
 Author:       Charly
 Author URI:   https://biocap-78.fr/
 Template:     hello-elementor
 Version:      1.1
*/
.language-switcher {
    display: none !important;
}
.wp-core-ui .button-primary {
    background: #2a5bab !important;
    border-color: #2a5bab !important;
}
.lien-noir {
	color: #000000 !important;
}
body.login.login-password-protected.login-action-password-protected-login.wp-core-ui {
    background: #ffffff !important;
}
.mettrefooterenbas {
 min-height: calc(100vh - 320px) !important;
}

.lien-blanc {
 color: #ffffff !important;
}
.lien-blanc:hover {
 color: #999999 !important;
}
.grecaptcha-badge {
	z-index: 1;
}


/*Tarte au citron*/
body:not(.page-id-379) #tarteaucitronAlertSmall {
  display: none !important;
}
#tarteaucitronAlertBig #tarteaucitronPersonalize,
#tarteaucitronRoot #tarteaucitronPercentage,
#tarteaucitronAlertSmall #tarteaucitronManager #tarteaucitronDot #tarteaucitronDotGreen {
background: #e87722 !important;
}
#tarteaucitronAlertBig {
background-color: rgba(0,0,0,0.8) !important;
}
#tarteaucitronDisclaimerAlert, #tarteaucitronDisclaimerAlert strong, #tarteaucitronAlertBig #tarteaucitronPrivacyUrl {
color: #fff !important;
}
#tarteaucitronAlertSmall {
background-color: rgba(0,0,0,0.5) !important;
}
#tarteaucitronAlertBig #tarteaucitronPersonalize, #tarteaucitronAlertBig #tarteaucitronCloseAlert {
border-radius: 3px !important;
}

#form-field-field_1.elementor-field.elementor-size-md.elementor-acceptance-field { 
border-width: 2px;
}
#tarteaucitronAlertBig {
padding: 0.3%!important;	
}
/*Fin tarte au citron*/


@media screen and (max-width: 1023px) {
    button:focus {
        outline: 0 !important;
        border: 0 !important;
    }
    .elementor-menu-toggle:focus {
        outline: 0 !important;
        border: 0 !important;
    }
	li.menu-item.menu-item-type-post_type.menu-item-object-page.current-menu-item.page_item.page-item-84.current_page_item.menu-item-has-children.menu-item-3294:focus {
		outline: 0 !important;
        border: 0 !important;
	}
	
	
	
	.frm_rootline_group {
    margin-bottom: 0;
	}
	
}
button {
    white-space: normal!important;
}



@media screen and (min-width: 960px) {

span.sub-arrow {
	
	display: none !important;
	
}

}
